Subject: FW: CARLA

From: "TERI" <[email-masked]>
Date: Sat, 23 Dec 2006 20:03:59 +0800

TARA

A few select 1awyers have found a loophole in the laws of the banking
system. With this discovery, we've been successful at eliminating people's
creditcarddebt without them paying one more cent. WeGuarantee that we can
help you with this.

C0ntact us at
1_561_282_9476

Thorough information or to bring to a close receiving or to get postal
address

You are, indeed. He remembered that he was suspended in mid-air over the
crowded street of a great city, while thousands of wondering eyes were fixed
upon him